<?xml version="1.0" encoding="UTF-8"?><song><title>Kanınla Aklandım Ben TY336 RT73</title>
<author>Michael Christ</author>
<lyrics>[V1]
.A         E      F#m
 Kanınla aklandım ben,
.      D           E
 kanındır hayat veren.
.     D          E
 Kanınla ödedin Sen,
.      A     E   F#m
 benim günah pahamı.
.        D Dm
 Kardan beyaz,
.           A E     F#m
 yıkadın beni, bembeyaz.
.   Bm        D     Esus E A
 Rab İsam, Tanrı'nın kurbanı.</lyrics>
<key>A</key>
<hymn_number>336</hymn_number>
</song>